const express = require("express");
const router = express.Router();
const db = require("../../models");
const { createLandingPage } = require("../../controllers/college/landingPage");
const { getLandingPage } = require("../../controllers/college/landingPage");

router.post("/", createLandingPage);
router.get("/", getLandingPage);

module.exports = router;
